# README #

The CSS-Breather is a simple JS/CSS3 provided loading animation. Breather supports the explizit attaching on the global XMLHttpRequest listener.


### Setup the Breather! ###

- Clone or download the project and show on the example.html
- you can just call the example.html to see first impressions